/* Export Panel */
"Choose Folder" = "Ordner auswählen";

/* No comment provided by engineer. */
"Export Finished" = "Export fertig";

/* Export Panel */
"Export Font" = "Schrift exportieren";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Bitte fügen Sie eine Instanz hinzu oder aktivieren Sie eine.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Bitte überprüfen Sie die Instanz-Einstellungen.";

/* No comment provided by engineer. */
"Show" = "Anzeigen";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "Die Schrift %@ wurde erfolgreich exportiert.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "Zwei Instanzen würden denselben Dateinamen erhalten und sich gegenseitig überschreiben.";

/* No comment provided by engineer. */
"There is no active instance." = "Es gibt keine aktive Instanz.";

/* Name of Plugin */
"Variable Fonts" = "Variable Schriften";

